[ANIMATION_...]
FILE=handbrake.ksanim
TIME = 0.55
INPUT=HANDBRAKE
HOLD_STATE=1
INPUT_AS_PROGRESS = 0 
LOOP_WHILE_ACTIVE = 0       
LOOP_KEEP_UNTIL_DONE = 1    
TICK_TOCK_MODE = 0          
AFFECTS_INTERIOR_SHAPE = 1







